KJSCMD(1)

NAME
kjscmd - Interpretador KJSEmbed para o KDE

SINTAXE

kjscmd [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [[-n] | [-no-kde]] [arquivo]

DESCRIçãO

O kjscmd é uma ferramenta para invocar os programas do KJSEmbed a partir da linha de comando. Ele executará os programas indicados no parâmetro arquivo, usando o KJSEmbed. Este comando não aceita o '-' (stdin) como arquivo.

OPçõES DO APLICATIVO

-e,--exec
    executar o programa no arquivo sem o suporte gráfico.

-i,--interactive
    iniciar o interpretador interativo kjs.

-n,--no-kde
    iniciar sem o suporte para o KApplication do KDE.

UTILIZAçãO

A forma mais comum de invocar o kjscmd é tão simples como

    kjscmd arquivo

Se não for usado o arquivo, ele executa um programa de testes pré-definido que mede a velocidade de inicialização do kjscmd.

VEJA TAMBéM

kjs(1)

PROBLEMAS

Existem provavelmente muitos erros. Use o bugs.kde.org[1] para comunicá-los.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org